{
  "Add new card": "Lisää uusi kortti",
  "Address": "Osoite",
  "Already a friend?": "Oletko jo ystävä?",
  "Arrival date": "Saapumispäivä",
  "As our": "Kuin meidän",
  "As our Close Friend": "Läheisenä ystävänämme",
  "Book": "Kirja",
  "Booking number": "Varausnumero",
  "Cancel": "Peruuttaa",
  "City": "Kaupunki",
  "City/State": "Kaupunki/Osavaltio",
  "Click here to log in": "Napsauta tästä kirjautuaksesi sisään",
  "Close": "Kiinni",
  "Coming up": "Tulossa",
  "Compare all levels": "Vertaa kaikkia tasoja",
  "Contact us": "Ota meihin yhteyttä",
  "Continue": "Jatkaa",
  "Could not find requested resource": "Pyydettyä resurssia ei löytynyt",
  "Country": "Maa",
  "Country code": "Maatunnus",
  "Current level": "Nykyinen taso",
  "Current password": "Nykyinen salasana",
  "Date of Birth": "Syntymäaika",
  "Day": "Päivä",
  "Description": "Kuvaus",
  "Discard changes": "Hylkää muutokset",
  "Edit": "Muokata",
  "Edit profile": "Muokkaa profiilia",
  "Email": "Sähköposti",
  "Empty": "Empty",
  "Explore all levels and benefits": "Tutustu kaikkiin tasoihin ja etuihin",
  "Find booking": "Etsi varaus",
  "Get inspired": "Inspiroidu",
  "Go back to overview": "Palaa yleiskatsaukseen",
  "How it works": "Kuinka se toimii",
  "Join Scandic Friends": "Liity Scandic Friends",
  "Language": "Kieli",
  "Level": "Taso",
  "Level up to unlock": "Nosta taso avataksesi lukituksen",
  "Log in": "Kirjaudu sisään",
  "Log out": "Kirjautua ulos",
  "Membership cards": "Jäsenkortit",
  "Membership ID": "Jäsentunnus",
  "Month": "Kuukausi",
  "My communication preferences": "Viestintämieltymykseni",
  "My credit cards": "Minun luottokorttini",
  "My pages": "Omat sivut",
  "My wishes": "Toiveeni",
  "New password": "Uusi salasana",
  "Next": "Seuraava",
  "Next level": "Seuraava taso",
  "No content published": "Ei julkaistua sisältöä",
  "No transactions available": "Ei tapahtumia saatavilla",
  "Not found": "Ei löydetty",
  "night": "yö",
  "nights": "yöt",
  "On your journey": "Matkallasi",
  "Open": "Avata",
  "or": "tai",
  "Password": "Salasana",
  "Phone": "Puhelin",
  "Phone is required": "Puhelin vaaditaan",
  "Phone number": "Puhelinnumero",
  "Please enter a valid phone number": "Ole hyvä ja näppäile voimassaoleva puhelinnumero",
  "Points": "Pisteet",
  "Points may take up to 10 days to be displayed.": "Pisteiden näyttäminen voi kestää jopa 10 päivää.",
  "Points until next level": "Pisteitä seuraavalle tasolle",
  "Previous victories": "Edelliset voitot",
  "points until next level": "pisteitä seuraavalle tasolle",
  "Read more": "Lue lisää",
  "Retype new password": "Kirjoita uusi salasana uudelleen",
  "Save": "Tallentaa",
  "Select a country": "Valitse maa",
  "Select country of residence": "Valitse asuinmaa",
  "Select date of birth": "Valitse syntymäaika",
  "Select language": "Valitse kieli",
  "Show more": "Näytä lisää",
  "Skip to main content": "Siirry pääsisältöön",
  "Something went wrong!": "Jotain meni pieleen!",
  "Street": "Katu",
  "Total Points": "Kokonaispisteet",
  "Transaction date": "Tapahtuman päivämäärä",
  "Transactions": "Tapahtumat",
  "User information": "Käyttäjän tiedot",
  "Visiting address": "Käyntiosoite",
  "Where should you go next?": "Minne sinun pitäisi mennä seuraavaksi?",
  "Year": "Vuosi",
  "You have no previous stays.": "Sinulla ei ole aiempaa oleskelua.",
  "You have no upcoming stays.": "Sinulla ei ole tulevia oleskeluja.",
  "Your Challenges Conquer & Earn!": "Voita ja ansaitse haasteesi!",
  "Zip code": "Postinumero"
}
